.contentDiv{
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: solid #ccc 1px;padding:20px;
	margin-bottom:10px;
}
.loginnotice {font-size:15px;margin-bottom:10px;}
#notloggedin #sitetitle {text-align:center;float:none;}
#notloggedin #sitelaunch {display:none;}
#loginform {text-align:center;width:400px;margin:20px auto;border:solid #ccc 1px;-moz-border-radius: 6px;
	border-radius: 6px;padding:20px;}
#sitelaunch a:hover {background:url(/admin/admin_themes/61Design/images/type-arrow.png) right 11px no-repeat #faffd8;}
a.resetpwlink {float:left;}
#topnav {background:url(/admin/admin_themes/61Design/images/profilebg.jpg) top left repeat-x;height:55px;}
#topnavinside {background:url(/admin/admin_themes/61Design/images/profileleft.jpg) top left no-repeat;height:55px;}
#topnavinside2 {background:url(/admin/admin_themes/61Design/images/profileright.jpg) top right no-repeat;height:55px;}
#topnavinside3 {padding:14px 10px 10px 50px;}
.profilename {font-size:14px;color:#fff;}



.container {
    overflow:hidden;
    width:918px;
    margin:20px auto;
}
.contr {
    background-color: #212121;
    color: #FFFFFF;
    padding: 10px 0;
    text-align: center;

    border-radius:10px 10px 0 0;
    -moz-border-radius:10px 10px 0 0;
    -webkit-border-radius:10px 10px 0 0;
}
.upload_form_cont {

}
.imageUploadInfo {
    border: 1px solid #ccc;
    font-weight: bold;clear:both;margin-top:20px;
    position: relative;
}
.imageUploadInfo > div {
    font-size: 14px;
    font-weight: bold;
    padding: 10px 15px 5px;
}
.imageUploadInfo > h2 {
    padding: 0 15px;
}
.imageUploadInfo > canvas {
    margin-left: 15px;
    margin-bottom: 10px;
}
.imageUploadInfo #url {
    width: 400px;
}
#dropArea {
    background-color: #e4e7db;
    border: 2px dashed #a3c439;
    font-size: 28px;color:#a3c439;
    font-weight: bold;
	padding:20px 0;
    margin: 20px 0 0 0;
    position: relative;
    text-align: center;
}
#dropArea.hover {
    background-color: #dfe7c8;
}
#dropArea.uploading {
    background: url(/admin/images/loading23.gif) 18px 18px no-repeat;
}
#result .s, #result .f {

}
.s p, .f p {margin:0px;}


#result .s {
    padding:13px 13px 13px 35px;
	background:url(/admin/admin_themes/61Design/images/bgsuccess.jpg) 10px 12px no-repeat #dbecca;
	border:solid #87a53d 1px;
	margin-bottom:7px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#result .f {
    	padding:13px 13px 13px 35px;
	background:url(/admin/admin_themes/61Design/images/bgerror.jpg) 10px 12px no-repeat #fbd0d1;
	margin-bottom:7px;
	border:solid #df8e8f 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.upload_div_name {float:left;}
.upload_div_size {float:right;}
.fileInfoArea {}
#selectMultipleDiv {float:left;width:440px;}
#dragDropFiles {float:right;width:450px;padding-left:20px;border-left:solid #ccc 1px;}
.progressDiv {border:solid #ccc 1px;padding:4px;}

#sortable { list-style-type: none; margin: 0;margin-color:#D3D3D3; padding: 0; width: 100%; }
#sortable li { margin: 3px 3px 3px 3px; padding: 1px; padding-top:5px;float: left; width: 143px; height: 143px; font-size: 4em; text-align: center; }
